[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: Darwin support for lisp/battery.el.

From: David Kastrup
Subject: Re: Darwin support for lisp/battery.el.
Date: Sat, 02 Jul 2005 15:49:24 +0200
User-agent: Gnus/5.11 (Gnus v5.11) Emacs/22.0.50 (gnu/linux)

Lute Kamstra <address@hidden> writes:

> Currently, lisp/battery.el supports only Linux.  I've added support
> for Darwin.  See the patch below.  Is it ok to install this now, or
> should I wait until after the release?

Can you get a tester base for most of the systems that would be
affected by this code?  Does this code do anything if the mode is not
explicitly enabled?

David Kastrup, Kriemhildstr. 15, 44793 Bochum

reply via email to

[Prev in Thread] Current Thread [Next in Thread]